#                                                               #
# Spanish standard #
#                                                               #

[information]

Language " Spanish "

[mainMenu]

" &Juego "
" &Procesador "
" &Controles "
" &Video "
" &Sonido "
" &Config "
" &Ayuda "

[helpMenu]

" &Acerca de... "

[soundMenu]

" &Configurar "
" &QSound player "

[videoMenu]

" &Ventana "
" &1x "
" &2x "
" 2x &scanlines "
" &Pantalla Completa "
	" &400x300 "
	" &512x384 "
    " &800x600 (scanlines)"
" &Plugins "
	" &Configure "


[settingsMenu]

" &Controles "
" &Configurar "
" &Saltos de Frame "
" &0 "
" &1 "
" &2 "
" &3 "
" &4 "
" &Sincroniza a 60Hz "

" &Planos "
" &Scroll 1 "
" &Scroll 2 "
" &Scroll 3 "
" &Sprites "
" &Prioridad de ejecución "
" &Idle "
" &Lowest "
" &Below normal "
" &Normal "
" &Above normal "
" &Highest "
" &Time critical "
" &Languaje "
" &Efectos Raster "

[gameMenu]

" &Cargar "
" &Dip switches "
" &Setup directories "
" &Salir "

[cpuMenu]

" &Pausa "
" &Reset "
" &Cargar estado "
" &0 "
" &1 "
" &2 "
" &3 "
" &4 "
" &5 "
" &6 "
" &7 "
" &8 "
" &9 "
" &Salvar estado "
" &0 "
" &1 "
" &2 "
" &3 "
" &4 "
" &5 "
" &6 "
" &7 "
" &8 "
" &9 "
" &Acelerar Cpu "
